<#assign base=request.contextPath />
<#import "../common/defaultLayout.ftl" as defaultLayout>
<@defaultLayout.layout>
<link rel="stylesheet" href="../assets/css/amazeui.switch.css"/>
<div class="admin-content">
    <div class="admin-content-body">
        <div class="am-cf am-padding">
            <div style="word-wrap:break-word; word-break:break-all; " class="am-fl am-cf"><strong class="am-text-primary am-text-lg">月度结算表明细</strong> /
                <small>${monthlySettle.name}</small></div>
        </div>

        <form method="post" class="am-form" id="pmsForm" action="">
            <!--选项卡（tabs）begin-->
            <div class="am-tabs am-margin" data-am-tabs>
                <div class="am-tabs-bd">
                    <div class="am-tab-panel am-fade am-in am-active" id="tab1">
                        <input name="id" id="id" type="hidden" value="${monthlySettle.id}" />
                        <div class="am-u-sm-10">
                            <div class="am-form am-form-inline">
                                <div class="am-form-group am-form-icon">
                                    <input type="text" id="time" name="time" autocomplete="off" readonly value="${time!}">
                                </div>
                            </div>
                        </div>
                        <br/>
                        <br/>
                        <!--验证表单元素（validate) begin-->

                        <div class="am-g am-form-group am-margin-top">
                            <div class="am-u-sm-4 am-u-md-2 am-text-right"><input readonly style="text-align: right;width: 69px;margin-bottom: 6px;" value="项目编号"></div>
                            <div class="am-u-sm-6 am-u-md-6">
                                <input readonly type="text" style="word-break: break-word; border:0 none;outline:none;" readonly value="${monthlySettle.projectNo!}">
                            </div>
                            <div class="am-u-sm-2 am-u-md-4 input-msg"></div>
                        </div>

                        <div class="am-g am-form-group am-margin-top">
                            <div class="am-u-sm-4 am-u-md-2 am-text-right"><input readonly style="text-align: right;width: 69px; margin-bottom: 13px;" value="部门名称"></div>
                            <div class="am-u-sm-6 am-u-md-6">
                                <input readonly value="${monthlySettle.deptName}"></input>
                            </div>
                            <div class="am-u-sm-2 am-u-md-4 input-msg"></div>
                        </div>

                        <div class="am-g am-form-group am-margin-top">
                            <div class="am-u-sm-4 am-u-md-2 am-text-right"><input readonly style="text-align: right;width: 69px;margin-bottom: 6px;" value="项目名称"></div>
                            <div class="am-u-sm-6 am-u-md-6">
                                <input readonly type="text" style="word-break: break-word; border:0 none;outline:none;" value="${monthlySettle.name}">
                            </div>
                            <div class="am-u-sm-2 am-u-md-4 input-msg"></div>
                        </div>

                        <div class="am-g am-form-group am-margin-top">
                            <div class="am-u-sm-4 am-u-md-2 am-text-right"><input readonly style="text-align: right;width: 69px ;margin-bottom: 12px;" value="项目类型"></div>
                            <div class="am-u-sm-6 am-u-md-6">
                                <input readonly type="text" style="word-break: break-word; border:0 none;outline:none;" value="${monthlySettle.name}">
                            </div>
                            <div class="am-u-sm-2 am-u-md-4 input-msg"></div>
                        </div>

                        <div class="am-g am-form-group am-margin-top">
                            <div class="am-u-sm-4 am-u-md-2 am-text-right"><input readonly style="text-align: right;width: 134px ;margin-bottom: 6px;" value="项目计划开始时间"></div>
                            <div class="am-u-sm-6 am-u-md-6">
                                <input readonly value="${project.startDate?string("yyyy-MM-dd")}"></input>
                            </div>
                            <div class="am-u-sm-2 am-u-md-4 input-msg"></div>
                        </div>

                        <div class="am-g am-form-group am-margin-top">
                            <div class="am-u-sm-4 am-u-md-2 am-text-right"><input readonly style="text-align: right;width: 134px ;margin-bottom: 6px;" value="项目计划结束时间"></div>
                            <div class="am-u-sm-6 am-u-md-6">
                                <input readonly value="${project.endDate?string("yyyy-MM-dd")}"></input>
                            </div>
                            <div class="am-u-sm-2 am-u-md-4 input-msg"></div>
                        </div>

                        <div class="am-g am-form-group am-margin-top">
                            <div class="am-u-sm-4 am-u-md-2 am-text-right"><input readonly style="text-align: right;width: 69px ;margin-bottom: 12px;" value="垫资模式"></div>
                            <div class="am-u-sm-6 am-u-md-6">
                                    <span>
                                    <#if (project.underwrittenMode) =1>
                                        <input readonly value="A类-不垫资（战略合作）">
                                    <#elseif (project.underwrittenMode) =2>
                                        <input readonly value="B类-不垫资（背靠背）">
                                    <#elseif (project.underwrittenMode) =3>
                                        <input readonly value="C类-垫资（账期覆盖）">
                                    <#elseif (project.underwrittenMode) =4>
                                        <input readonly value="D类-垫资（账期不覆盖）">
                                    </#if>
                                    </span>
                            </div>
                            <div class="am-u-sm-2 am-u-md-4 input-msg"></div>
                        </div>

                        <div class="am-g am-form-group am-margin-top">
                            <div class="am-u-sm-4 am-u-md-2 am-text-right"><input readonly style="text-align: right;width: 69px ;margin-bottom: 12px;" value="合作对象"></div>
                            <div class="am-u-sm-6 am-u-md-6">
                                <input readonly value="${project.collaborator!}" />
                            </div>

                            <div class="am-form-file am-text-xs">
                                <button type="button" class="am-btn am-btn-primary am-btn-sm">
                                    <i class="am-icon-cloud-upload"></i> 下载附件
                                </button>
                                <input id="fileupload_button_icon" type="file" name="files[]" multiple>
                            </div>
                            <!-- The global progress bar -->
                            <div id="progress-area-icon" class="am-margin-top-sm am-hide">
                                <div id="progress-text-icon" class="am-text-xs am-text-right"></div>
                                <div id="progress" class="am-progress am-progress-xs">
                                    <div class="am-progress-bar" style="width: 0%"></div>
                                </div>
                            </div>
                        </div>

                        <div class="am-g am-form-group am-margin-top">
                            <div class="am-u-sm-4 am-u-md-2 am-text-right"><input readonly style="text-align: right;width: 69px ;margin-bottom: 12px;" value="项目把握度"></div>
                            <div class="am-u-sm-6 am-u-md-6">
                                    <span>
                                    <#if (project.certainty) =1>
                                        <input readonly value="A：基本确定中标，待签合同，合同签订中">
                                    <#elseif (project.certainty) =2>
                                        <input readonly value="B：客户产品参数、商务评分、商务资质引导成功">
                                    <#elseif (project.certainty) =3>
                                        <input readonly value="C：项目初期引导阶段">
                                    </#if>
                                    </span>
                            </div>
                            <div class="am-u-sm-2 am-u-md-4 input-msg"></div>
                        </div>

                        <div class="am-g am-form-group am-margin-top">
                            <div class="am-u-sm-4 am-u-md-2 am-text-right"><input readonly style="text-align: right;width: 100px;margin-bottom: 12px;" value="行业场景应用"></div>
                            <div class="am-u-sm-6 am-u-md-6">
                                <input readonly value="${project.industryScenario}"></input>
                            </div>
                            <div class="am-u-sm-2 am-u-md-4 input-msg"></div>
                        </div>

                        <div class="am-g am-form-group am-margin-top">
                            <div class="am-u-sm-4 am-u-md-2 am-text-right"><input readonly style="text-align: right;width: 69px ;margin-bottom: 6px;" value="客户名称"></div>
                            <div class="am-u-sm-6 am-u-md-6">
                                <#-- <textarea style="overflow:auto; background-attachment: fixed;
                                 background-repeat: no-repeat; border-style: solid;border-color: #FFFFFF">${project.customer}</textarea>-->
                                <input readonly type="text" style="word-break: break-word; border:0 none;outline:none;" value="${project.customer}">
                            </div>
                            <div class="am-u-sm-2 am-u-md-4 input-msg"></div>
                        </div>

                        <div class="am-g am-form-group am-margin-top">
                            <div class="am-u-sm-4 am-u-md-2 am-text-right"><input readonly style="text-align: right;width: 100px ;margin-bottom: 6px;" value="终端客户名称"></div>
                            <div class="am-u-sm-6 am-u-md-6">
                                <#--<textarea style="overflow:auto; background-attachment: fixed;
                                background-repeat: no-repeat; border-style: solid;border-color: #FFFFFF">${project.terminalCustomer}</textarea>-->
                                <input readonly type="text" style="word-break: break-word; border:0 none;outline:none;" value="${project.terminalCustomer}">
                            </div>
                            <div class="am-u-sm-2 am-u-md-4 input-msg"></div>
                        </div>

                        <div class="am-g am-form-group am-margin-top">
                            <div class="am-u-sm-4 am-u-md-2 am-text-right"><input readonly style="text-align: right;width: 69px;margin-bottom: 12px;" value="合同金额"></div>
                            <div class="am-u-sm-6 am-u-md-6">
                                <input readonly value="${Utils.format(project.contractAmount)}元"></input>
                            </div>
                            <div class="am-u-sm-2 am-u-md-4 input-msg"></div>
                        </div>

                        <div class="am-g am-form-group am-margin-top">
                            <div class="am-u-sm-4 am-u-md-2 am-text-right"><input readonly style="text-align: right;width: 69px ;margin-bottom: 12px;" value="项目毛利"></div>
                            <div class="am-u-sm-6 am-u-md-6">
                                <input readonly value="${Utils.format(project.grossProfit)}" />
                            </div>
                            <div class="am-u-sm-2 am-u-md-4 input-msg"></div>
                        </div>

                        <div class="am-g am-form-group am-margin-top">
                            <div class="am-u-sm-4 am-u-md-2 am-text-right"><span style="color: red;">*</span><input readonly style="text-align: right;width: 69px ;margin-bottom: 12px;" value="项目毛利率"></div>
                            <div class="am-u-sm-6 am-u-md-6">
                                <input readonly value="${Utils.format(project.grossProfitMargin)}" />
                            </div>
                            <div class="am-u-sm-2 am-u-md-4 input-msg"></div>
                        </div>

                        <div class="am-g am-form-group am-margin-top">
                            <div class="am-u-sm-4 am-u-md-2 am-text-right"><input readonly style="text-align: right;margin-left: 10px;margin-left: -15px" value="华智产品金额"></div>
                            <div class="am-u-sm-6 am-u-md-6">
                                <input readonly value="${Utils.format(project.huazhiProductAmount, '0.00')}元"></input>
                            </div>
                            <div class="am-u-sm-2 am-u-md-4 input-msg"></div>
                        </div>

                        <div class="am-g am-form-group am-margin-top">
                            <div class="am-u-sm-4 am-u-md-2 am-text-right"><input readonly style="text-align: right;margin-left: -15px" value="汇智产品金额"></div>
                            <div class="am-u-sm-6 am-u-md-6">
                                <input readonly value="${Utils.format(project.huizhiProductAmount, '0.00')}元"></input>
                            </div>
                            <div class="am-u-sm-2 am-u-md-4 input-msg"></div>
                        </div>

                        <div class="am-g am-form-group am-margin-top">
                            <div class="am-u-sm-4 am-u-md-2 am-text-right"><input readonly style="text-align: right;margin-left: 10px;margin-left: -15px" value="华三产品金额"></div>
                            <div class="am-u-sm-6 am-u-md-6">
                                <input readonly value="${Utils.format(project.huasanProductAmount, '0.00')}元"></input>
                            </div>
                            <div class="am-u-sm-2 am-u-md-4 input-msg"></div>
                        </div>

                        <div class="am-g am-form-group am-margin-top">
                            <div class="am-u-sm-4 am-u-md-2 am-text-right"><input readonly style="text-align: right;margin-left: -15px" value="其他产品金额"></div>
                            <div class="am-u-sm-6 am-u-md-6">
                                <input readonly value="${Utils.format(project.ziguangOtherAmount, '0.00')}元"></input>
                            </div>
                            <div class="am-u-sm-2 am-u-md-4 input-msg"></div>
                        </div>

                        <div class="am-g am-form-group am-margin-top">
                            <div class="am-u-sm-4 am-u-md-2 am-text-right"><span style="color: red;">*</span><input readonly style="text-align: right;width: 116px;margin-top: -6px;" value="主合同收款条款"></div>
                            <div class="am-u-sm-6 am-u-md-6">
                                    <textarea style="overflow:auto; background-attachment: fixed;
                                    background-repeat: no-repeat; border-style: solid;border-color: #FFFFFF">${project.mainContractCollectionTerms!}</textarea>
                            </div>
                            <div class="am-u-sm-2 am-u-md-4 input-msg"></div>
                        </div>

                        <div class="am-g am-form-group am-margin-top">
                            <div class="am-u-sm-4 am-u-md-2 am-text-right"><span style="color: red;">*</span><input readonly style="text-align: right;width: 90px;margin-top: -6px;" value="价值及风险"></div>
                            <div class="am-u-sm-6 am-u-md-6">
                                    <textarea style="overflow:auto; background-attachment: fixed;
                                    background-repeat: no-repeat; border-style: solid;border-color: #FFFFFF">${project.valueRisk!}</textarea>
                            </div>
                            <div class="am-u-sm-2 am-u-md-4 input-msg"></div>
                        </div>
                    </div>
                    <!--验证表单元素（validate end-->
                </div>
            </div>
        </form>
    </div>
</div>
















